Subject: Re: .bashrc is not being invoked
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Satish Kamatkar <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 18 Jul 2000 14:17:00 -0400

Make sure your HOME environment variable is set properly and that your
bashrc file is in the directory that HOME points to.  You can refer to 
the bash man and info pages for information and help with configuring
bash as well.

Larry

At 02:11 PM 7/18/2000, Satish Kamatkar wrote:
>Yes, .bashrc is not being invoked. That's precisely my problem. I don't
>know why? How do I get it to invoke? Following are the lines from my
>cygwin.bat:
>
>@echo off
>d:
>chdir \cygwin\bin
>bash --login -i
>
>Thanks,
>
>Satish
>
>"Larry Hall (RFK Partners, Inc)" wrote:
> > 
> > At 10:22 PM 7/16/2000, you wrote:
> > >Hello,
> > >
> > >Yesterday I got cygwin on Windows 987 and am trying to get the filename
> > >completion - case insensitive working without any luck.
> > >
> > >1..I have installed cygwin in c:\cygwin\
> > >2..I inspected my HOME variable by doing
> > >     $echo $HOME
> > >    which shows
> > >    /home/satish/
> > >3..I put .bashrc under /home/satish which has one line : shopt -s nocaseglob
> > >4..I logged off and started bash shell again by clicking start -> Cygwin
> > >Solutions -> Cygwin 1.1 Bash Shell
> > >5..Then I typed:
> > >     $shopt
> > >6..It still shows nocaseglob  as off ???
> > >
> > >Anyone knows the solution? What am I doing wrong?
> > >
> > >Thanks,
> > >
> > >Satish
> > 
> > Are you invoking bash with --login?  Are you sure your .bashrc is being
> > invoked?
> > 
> > Larry Hall                              [email-masked]
> > RFK Partners, Inc.                      http://www.rfk.com
> > 118 Washington Street                   (508) 893-9779 - RFK Office
> > Holliston, MA 01746                     (508) 893-9889 - FAX
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]